[General]
Rom path=C:\Games\Sega GENS\
Save path=\
SRAM path=\
Dump path=\
Screen Shot path=\
Patch path=\
Rom 1=C:\Games\Sega GENS\9.bin
Rom 2=C:\Games\Sega GENS\4.bin
Rom 3=C:\Games\Sega GENS\5.bin
Rom 4=C:\Games\Sega GENS\12Реслинг без правил!!!! драка супер.smd
Rom 5=C:\Games\Sega GENS\15.smd
Rom 6=C:\Games\Sega GENS\14.bin
Rom 7=C:\Games\Sega GENS\13.bin
Rom 8=C:\Games\Sega GENS\12.bin
Rom 9=C:\Games\Sega GENS\1\10.bin
State Number=9
Language=0
Window X=160
Window Y=50
Free Mode Color=7

[Graphics]
Full Screen=0
Triple Buffer=0
VSync=0
Render Windowed=0
Render Fullscreen=0
Mode BPP=0
Sprite limit=1
Frame skip=-1

[Sound]
State=0
Rate=22050
Bits=16
Stereo=1
Z80 State=1
YM2612 State=0
PSG State=1
DAC State=0

[CPU]
Country=-1

[Options]
Fast Blur=0
FPS=0
FPS Style=6
Message=1
Message Style=6
Auto Fix Checksum=0
Auto Pause=0

[Input]
P1.Up=200
P1.Down=208
P1.Left=203
P1.Right=205
P1.Start=28
P1.A=30
P1.B=31
P1.C=32
P1.Mode=54
P1.X=44
P1.Y=45
P1.Z=46
P2.Up=21
P2.Down=35
P2.Left=34
P2.Right=36
P2.Start=22
P2.A=37
P2.B=38
P2.C=50
P2.Mode=20
P2.X=23
P2.Y=24
P2.Z=25
